@charset "utf-8";
BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	border-style: none;
	background : #ffffff;
}
h1 {
	font-size: 48px;
	text-shadow: 1px 1px rgba(230,229,255,1.00);
	text-align: center;
}
.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
p {
	text-align: center;
}
.container2 {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 350px;
	padding-top: 250px;
}
